Subject: [Mcast-wifi] draft-ietf-mboned-ieee802-mcast-problems-03

From: "Holland, Jake" <[email-masked]>
Date: Tue, 6 Nov 2018 06:53:10 +0000

Hello,

I was re-reading the excellent https://tools.ietf.org/html/draft-ietf-mboned-ieee802-mcast-problems-03 earlier today.

Section 4.5 only says this:

   It is often possible to transmit multicast control and data messages
   by using unicast transmissions to each station individually.

It would be nice to see a slightly more in-depth explanation, and I saw a couple of patch reports that might be useful to reference, or use to describe the implementation status:
https://lore.kernel.org/patchwork/patch/752538/
https://gitlab.labs.nic.cz/turris/openwrt/commit/f0c747dee5f0175a5f57ab232eebcf311429c788

I don’t at the moment have a specific suggestion on how to integrate the information, but I thought I’d send these links along, because before I saw them I didn’t know about this part of the implementation and deployment status, and I thought it might be helpful to review.

Best,
Jake